{
    "manifest_version": "1.0.21",
    "title": "Career",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/kitpro.site",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/kitpro.site\/career\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/kitpro.site\/career\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/kitpro.site\/career\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Job List",
            "screenshot": "screenshots\/job-list.jpg",
            "source": "templates\/job-list.json",
            "preview_url": "https:\/\/kitpro.site\/career\/template-kit\/job-list\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Job Detail",
            "screenshot": "screenshots\/job-detail.jpg",
            "source": "templates\/job-detail.json",
            "preview_url": "https:\/\/kitpro.site\/career\/template-kit\/job-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/kitpro.site\/career\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Help Center",
            "screenshot": "screenshots\/help-center.jpg",
            "source": "templates\/help-center.json",
            "preview_url": "https:\/\/kitpro.site\/career\/template-kit\/help-center\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/kitpro.site\/career\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Blog",
            "screenshot": "screenshots\/single-blog.jpg",
            "source": "templates\/single-blog.json",
            "preview_url": "https:\/\/kitpro.site\/career\/template-kit\/single-blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/kitpro.site\/career\/template-kit\/404\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/kitpro.site\/career\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/kitpro.site\/career\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/kitpro.site\/career\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Browse Job Form",
            "screenshot": "screenshots\/browse-job-form.jpg",
            "source": "templates\/browse-job-form.json",
            "preview_url": "https:\/\/kitpro.site\/career\/template-kit\/browse-job-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Newsletters Form",
            "screenshot": "screenshots\/newsletters-form.jpg",
            "source": "templates\/newsletters-form.json",
            "preview_url": "https:\/\/kitpro.site\/career\/template-kit\/newsletters-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Form",
            "screenshot": "screenshots\/contact-form.jpg",
            "source": "templates\/contact-form.json",
            "preview_url": "https:\/\/kitpro.site\/career\/template-kit\/contact-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.6.2",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Jeg Elementor Kit",
            "version": "2.5.10",
            "file": "jeg-elementor-kit\/jeg-elementor-kit.php",
            "author": "Jegtheme"
        },
        {
            "name": "Elementor Header & Footer Builder",
            "version": "1.6.9",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force, Nikhil Chavan"
        },
        {
            "name": "MetForm",
            "version": "3.2.1",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.11.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "multiethnic-businessmen-discussing-new-business-st-2022-12-16-17-17-53-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/multiethnic-businessmen-discussing-new-business-st-2022-12-16-17-17-53-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/job-detail.json",
                    "name": "Job Detail"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 214550,
            "dimensions": [
                1920,
                1281
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "Paper-Texture-1.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/Paper-Texture-1-800x564.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/job-list.json",
                    "name": "Job List"
                },
                {
                    "source": "templates\/job-detail.json",
                    "name": "Job Detail"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/help-center.json",
                    "name": "Help Center"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 255005,
            "dimensions": [
                1920,
                1353
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "logo-1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/logo-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/job-list.json",
                    "name": "Job List"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 78992,
            "dimensions": [
                800,
                358
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "logo-4.png",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/logo-4.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/job-list.json",
                    "name": "Job List"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 126138,
            "dimensions": [
                800,
                358
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "logo-2.png",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/logo-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/job-list.json",
                    "name": "Job List"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 114489,
            "dimensions": [
                800,
                358
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "image-1.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/image-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 120852,
            "dimensions": [
                312,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "image-2.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/image-2.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 135619,
            "dimensions": [
                337,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "logo3.png",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/logo3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/job-list.json",
                    "name": "Job List"
                },
                {
                    "source": "templates\/job-detail.json",
                    "name": "Job Detail"
                }
            ],
            "filesize": 110608,
            "dimensions": [
                800,
                358
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "business-people-are-meeting-for-analysis-data-figu-2022-11-19-02-06-08-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/business-people-are-meeting-for-analysis-data-figu-2022-11-19-02-06-08-utc-800x400.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/job-list.json",
                    "name": "Job List"
                },
                {
                    "source": "templates\/job-detail.json",
                    "name": "Job Detail"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/help-center.json",
                    "name": "Help Center"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 225187,
            "dimensions": [
                1920,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "testi-1.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/testi-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/job-detail.json",
                    "name": "Job Detail"
                }
            ],
            "filesize": 89665,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "Testi-2.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/Testi-2.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/job-detail.json",
                    "name": "Job Detail"
                }
            ],
            "filesize": 102542,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "Team-3.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/Team-3.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 133891,
            "dimensions": [
                774,
                991
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "Team-4.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/Team-4.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 146567,
            "dimensions": [
                774,
                991
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "Team-1.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/Team-1.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/job-detail.json",
                    "name": "Job Detail"
                }
            ],
            "filesize": 113214,
            "dimensions": [
                774,
                991
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "team-5.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/team-5.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 114840,
            "dimensions": [
                774,
                991
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "Team-6.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/Team-6.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 140926,
            "dimensions": [
                774,
                991
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "Team-2.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/Team-2.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 110732,
            "dimensions": [
                774,
                991
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/3F5TJ2XQMY"
        },
        {
            "filename": "404.png",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/404-800x342.png",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 25269,
            "dimensions": [
                1300,
                556
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Logo-Career-Light.png",
            "thumbnail_url": "https:\/\/kitpro.site\/career\/wp-content\/uploads\/sites\/155\/2023\/03\/Logo-Career-Light-800x261.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 50648,
            "dimensions": [
                2944,
                961
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-vector\/flat-design-c-logo-template-collection_13405224.htm#query=logo%20c&position=11&from_view=search&track=ais"
        }
    ]
}